﻿body {
}
.NormalText
{
    font-family: Times New Roman , Arial, Helvetica;
    font-size: 13px;
    font-weight: bold;
}
.NormalBold
{
	font-family: Times New Roman , Arial, Helvetica;
	font-size: 14px;
	/*font-weight: bold; */
	 height:25px; 
}
.NormalTextBox
{
	font-family: Times New Roman , Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
}  

.SmithProdtext
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	color:#000000
}
.SmithCartTitle
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	color:#FFFFFF
}
.SmithTitle
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	color:#000000;
	font-weight: bold;
	text-decoration: underline;
}
.SmithBold
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
	color:#000000;
	font-weight: bold;
}
.InvoiceTitle
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
}

.btnface
{
	color:#000000
}
.CartHead
{
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size: 13px;
	color:#FFFFFF
	
}
.Step1Head
{
	font-family: Times New Roman , Arial, Helvetica;
	font-size: 14px;
	font-weight: bold; 
	text-align:left
	  
}

.subhead2
{
	font-weight: bold; 
	text-align:left
	  
}


/* GENERIC */
H1
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 20px;
	font-weight: normal;
	color: #666644;
}

H2
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 20px;
	font-weight: normal;
	color: #666644;
}

H3
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 20px;
	font-weight: normal;
	color: #000000;
}

H4
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 12px;
	font-weight: normal;
	color: #003366;
}

H5, DT
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
}

H6
{
	font-family: Tahoma, Arial, Helvetica;
	font-size: 11px;
	font-weight: bold;
	color: #003366;
}
